/** 
 * SilverStripe Black Candy Theme
 * http://www.silverstripe.com
 *
 * Form Styling
 */

.form #FirstName,
.form #Surname,
.form #Email,
.form #Phone,
.form #Comment,
.form #Source {
	float: left;
	padding: 15px 0 10px 15px;
}
.form #Surname,
.form #Phone,
.form #Comment,
.form #Source {
	padding-right: 15px;
}
.form #ProductHolder{
	display:block;
	clear:both;
	padding: 15px 0 10px 15px;
	background:#f00;
	height:95px;
	width:480px;
}
form #ProductHolder ul{
	margin:0;
	padding:0;
}
form #ProductHolder ul li{
    color: #FFFFFF;
    font-size: 12px;
    height: 18px;
    padding: 0;
    width: 235px !important;
	float:left;
}
form #ProductHolder ul li input{
	float:left;
}
form #ProductHolder ul li label{
	float:left;
	line-height:18px;
	margin-left:5px;
}
form #ReceiveMail{
	margin-left:10px;
}
form {
	margin: 0;
	padding: 0;
	width: 500px
}

/*

FIELDSETS
----------------------------------------
*/
fieldset {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 1.2em;
}

/*

ACTION BUTTONS
----------------------------------------
*/
input.action {
	padding: 0;
	font-size: 1em;
	font-family:Arial, Helvetica, sans-serif;
}
input.action:hover,
input.action:focus {
	cursor: pointer;
}

/*

FIELD FORMATING
----------------------------------------
*/
form ul {
	list-style: none;
}
.middleColumn {
 	display: block;
 	margin: 0 0 10px 0;
	clear: left;
}
/*

INPUT BOXS
----------------------------------------
*/

input.text, select {
	padding: 0;
	padding-left: 5px;
	border: 1px solid #cacaca;
	height: 28px;
	color: #F47D28;
	font-size: 13px;
	width: 455px;
	margin-bottom:10px;
	font-style:italic;
	}
.form .message {
	display: block;
	position: absolute;
	margin: 2px 0 0 0;
	padding: 8px 5px 5px 5px;
	width: 215px;
	font-size: 11px;
	color: #FFF;
	background: url(../images/form/arrow_error.gif) no-repeat;
}
textarea {
	padding: 0;
	border: 1px solid #FFF;
	height: 18px;
	color: #000;
	font-size: 12px;
	width: 463px;
	height: 100px;
}
/* How do you find us? */
.form #Source {
	width: 463px;
	height: 40px;
}
select#Form_ContactEnquiryForm_Source{
	width: 463px !important;
}
input:focus span, textarea:focus span {
	border: 3px solid #000;
}

/*

SELECT DROPDOWN
----------------------------------------
*/

select {
	width: auto;
}

/*

LABELS
----------------------------------------
*/
label {
 	display: block;
	margin: 0 0 5px 0;
	color: #666;
	font-size: 13px;
	text-transform:uppercase;
}

label.right {
	display: inline;
	float: none;
}

/*

CUSTOM
----------------------------------------
*/
#Form_ContactEnquiryForm_action_ContactEnquiryAction {
	cursor: pointer;
	overflow: hidden;
	display: block;
	margin-left: 15px;
	padding-top: 16px;
	border: none;
	width: 49px;
	height: 19px;
	background: url(../images/form/send.png) no-repeat 0 0;
}
#QuoteEnquiryForm_QuoteEnquiryForm_Region{
	border: 1px solid #CACACA;
    color: #F47D28;
    font-size: 13px;
    font-style: italic;
    height:auto;
    margin-bottom: 10px;
    padding: 5px 5px 5px 5px;
    width: 457px;
	line-height:28px !important;
	}
	#QuoteEnquiryForm_QuoteEnquiryForm_Region option{
		height:auto;
		font-size: 13px;
		line-height:28px !important;
	}
#QuoteEnquiryForm_QuoteEnquiryForm_Store {
	border: 1px solid #CACACA;
    color: #F47D28;
    font-size: 13px;
    font-style: italic;
    height:auto;
    margin-bottom: 10px;
    padding: 5px 5px 5px 5px;
    width: 457px;
	line-height:28px !important;
	}
#QuoteEnquiryForm_QuoteEnquiryForm_Store option{
		height:auto;
		font-size: 13px;
		line-height:28px !important;
	}
	#QuoteEnquiryForm_QuoteEnquiryForm_Source{
	border: 1px solid #CACACA;
    color: #F47D28;
    font-size: 13px;
    font-style: italic;
    height:auto;
    margin-bottom: 10px;
    padding: 5px 5px 5px 5px;
    width: 457px;
	line-height:28px !important;
	}
	#QuoteEnquiryForm_QuoteEnquiryForm_Source option{
		height:auto;
		font-size: 13px;
		line-height:28px !important;
	}
#QuoteEnquiryForm_QuoteEnquiryForm_Comment .fieldgroupField textarea {color:#F00 !important;}
.QuoteEnquiryForm_QuoteEnquiryForm_PhoneformError parentFormQuoteEnquiryForm_QuoteEnquiryForm .formError {left:1383px !important;}